## yp-tools 3.3

=== debian/changelog ===
yp-tools (3.3-5.2mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 20 Mar 2020 12:39:30 -0700

yp-tools (3.3-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs. (Closes: #897890)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 27 Feb 2020 21:00:19 +0000

yp-tools (3.3-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches:
    - Add patch to fix FTBFS with GCC 7. (Closes: #853714)
    - Add patch to fix FTBFS on architectures with strict alignment
      requirements. (Closes: #836021)

 -- James Cowgill <jcowgill@debian.org>  Thu, 22 Mar 2018 14:55:46 +0000

yp-tools (3.3-5) unstable; urgency=low

  * Don't bother installing the domainname utilities (closes: #812532).

 -- Mark Brown <broonie@debian.org>  Sun, 23 Oct 2016 00:15:55 +0100

yp-tools (3.3-4) unstable; urgency=low

  * Remove unused UDPTIMEOUT definition.  Why do people think -Werror is
    a good idea?  (closes: #831122).

 -- Mark Brown <broonie@debian.org>  Tue, 09 Aug 2016 14:53:16 +0100

yp-tools (3.3-3) unstable; urgency=low

  * Fix ypclnt.h refrence in yp_prot.h.

 -- Mark Brown <broonie@debian.org>  Sun, 03 Jul 2016 16:15:22 +0200

yp-tools (3.3-2) unstable; urgency=low

  * Install headers for libnis, rename for libc compatiblity.

 -- Mark Brown <broonie@debian.org>  Sun, 03 Jul 2016 15:09:53 +0200

yp-tools (3.3-1) unstable; urgency=low

  * Split out of the existing NIS package since having multiple upstream
    packages in one binary isn't ideal.
  * New upstream version which also adds the new libnis1 library.

 -- Mark Brown <broonie@debian.org>  Sat, 07 Nov 2015 12:47:34 +0000
