=== debian/control ===
Source: yp-tools
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Mark Brown <broonie@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libtirpc-dev, dh-exec
Standards-Version: 3.9.6
Section: libs
Homepage: http://www.linux-nis.org/

Package: yp-tools
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: nis (<< 3.18)
Replaces: nis (<< 3.18)
Description: Tools for working with Network Information System (NIS)
 This package provides a number of tools for working with NIS
 installations including ypbind, ypset, ypwhich, ypcat, ypmatch, yppoll,
 ypchfn, ypchsh and yppasswd.

Package: libnis-dev
Section: libdevel
Architecture: any
Depends: libnis1 (= ${binary:Version}), ${misc:Depends}
Description: Library for NIS applications - development files
 libnis fators out some common functionality for applications that form
 part of a NIS system.

Package: libnis1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for Network Information Service (NIS) applications
 libnis fators out some common functionality for applications that form
 part of a NIS system.
