## yp-tools 4.2.3

=== debian/changelog ===
yp-tools (4.2.3-6) unstable; urgency=medium

  * Added force removing of *.gmo files at clean time in d/rules.
    (closes: #1045695)
  * Annotated missing closed bug in previous changelog entry.
  * Added b-dep on libcrypt-dev, for some reason missed in previous 
    iteration :-/ (closes: #1106908).

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 21 Jan 2026 20:53:28 +0100

yp-tools (4.2.3-5) unstable; urgency=medium

  * Policy bumped to 4.7.2 (no changes).
  * Added b-dep on libcrypt-dev (closes: #1106908).
  * Changed a bit d/postm to make lintian happy.
  * Moved pkg-config -> pkgconf in d/control.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 05 Dec 2025 11:59:46 +0100

yp-tools (4.2.3-4) unstable; urgency=medium

  * Added a b-d on libnls-dev.
    (closes: #1065162)
  * Policy bumped to 4.6.2. No changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 01 Mar 2024 20:21:08 +0000

yp-tools (4.2.3-3) unstable; urgency=medium

  * One more change in gnuhurd patch.
  * Change /sbin/unix_chkpwd as suid root at postinst time. See #155583. 
  * Changed dependency on ybind-mt.
  * Moved conffile to ucf management to cope with nis package conffiles.
  * Now using dh-exec, added to b-d.
  * Pre-check availability of ucf before running in postrm.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 23 Jan 2021 15:22:47 +0100

yp-tools (4.2.3-2) unstable; urgency=medium

  * Added /var/yp/nicknames to conffiles.
  * Changed a bit long description in d/control.
  * Removed obsolete patches in d/patches. 
  * Removed an extra space in Maintainer field in d/control. 
  * Hardening building activated and cleaned up d/rules.
  * Added a gnuhurd patch for usual PATH_MAX missing.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 31 Dec 2020 15:14:25 +0100

yp-tools (4.2.3-1) unstable; urgency=medium

  * New maintainer, thanks Mark Brown.
  * New upstream release. All patches but one already merged or applied to 
    code now stripped.
  * Policy bumped to 4.5.1.
  * Debhelper compat moved to 13.
  * debian/copyright revised.
  * Added Vcs-* fields to debian/control.
  * Removed autotools-dev deprecated b-d.
  * Updated debian/watch to consult github upstream repo.
  * Removed libnis and libnis-dev pkgs not more distributed by upstream.
  * Added lintian-overrides file for known warning.
  * Added a patch to generate missing man for yptest.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 30 Dec 2020 11:29:04 +0100

yp-tools (3.3-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS for RES_USE_INET6. (Closes: #954587)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 30 Mar 2020 18:58:41 +0100
