=== debian/control ===
Source: yp-tools
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper-compat (=13)
  ,pkgconf
  ,libtirpc-dev
  ,dh-exec
  ,libnsl-dev
  ,libcrypt-dev
Standards-Version: 4.7.2
Section: libs
Homepage: http://www.linux-nis.org/
Vcs-Browser: https://salsa.debian.org/debian-nis-team/yptools
Vcs-Git: https://salsa.debian.org/debian-nis-team/yptools.git

Package: yp-tools
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ypbind-mt, ucf
Conflicts: nis (<< 4)
Replaces: nis (<< 4)
Breaks: nis (<< 4)
Description: Tools for working with Network Information System (NIS)
 This package provides a number of tools for working with NIS
 installations including ypset, ypwhich, ypcat, ypmatch, yppoll,
 ypchfn, ypchsh and yppasswd.
 .
 NIS, originally known as Yellow Pages (YP), is mostly used to let
 several machines in a network share the same account information, such
 as the password file. It is an old, but simple system to share information,
 which should be used only in relatively trusted networks, due to its
 intrinsic limitations for security.
