=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
#DPKG_EXPORT_BUILDFLAGS = 1
#include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp
	rm -f $(CURDIR)/debian/tmp/usr/share/man/man8/domainname.8* \
		 $(CURDIR)/debian/tmp/usr/share/man/man8/nisdomainname.8* \
		 $(CURDIR)/debian/tmp/usr/share/man/man8/ypdomainname.8*

override_dh_auto_clean:
	dh_auto_clean
	rm -f po/*.gmo
